glab(1)

NAME
glab-cluster-agent-token-cache-list - List cached GitLab Agent tokens.

SYNOPSIS
glab cluster agent token-cache list [flags]

DESCRIPTION
List all cached GitLab Agent tokens from keyring and filesystem cache.

By default, this command shows tokens from both keyring and filesystem cache. Use --keyring=false or --filesystem=false to filter specific cache types.

OPTIONS
--agent=[]
    Filter by specific agent IDs.

--filesystem[=true]
    Include tokens from filesystem cache.

--keyring[=true]
    Include tokens from keyring cache.

-R, --repo=""
    Select another repository using the OWNER/REPO format.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab-cluster-agent-token-cache(1)